;;By Karl (2007/6/6)
[Install]
UIPackage=92SU_Utility
DriverPackage=92SU_Driver
Installhotfix=1
InstallTCPReg=1
InstallCiscoEAP=1
FeatureTree=1
InstallShield_Contact=InstallShield
SelectInstallType=1

;#####################################################################

[SupportOS] ;Supported platforms for Install. 
Win98=0
WinME=0
Win2K=1
WinXP=1
Win2003=1
WinX64=1
VistaX86=1
VistaX64=1
Win7X86=1
Win7X64=1

;#####################################################################

[SupportOSUI] ;Supported platforms for RtWlan Utility 
Win98=0
WinME=0
Win2K=1
WinXP=1
Win2003=1
WinX64=1
VistaX86=1
VistaX64=1
Win7X86=1
Win7X64=1

;#####################################################################

[92SU_Utility]
TitleName=Netcore 无线网卡驱动与客户端应用程序
ProductGUID=9C049499-055C-4a0c-A916-1D81156782EB
DeviceID=VID_0BDA&PID_8172;VID_024C&PID_8712;VID_0BDA&PID_8171;VID_0BDA&PID_8173;VID_0BDA&PID_8174

Shortcut_Path=Netcore客户端应用程序
Shortcut_Utility=Netcore客户端应用程序
Shortcut_Uninstall=Uninstall

TARGETDIR=Netcore\Netcore客户端应用程序
Utility_Uninstall_Title=Netcore 无线网卡驱动与客户端应用程序

[92SU_Driver]
TitleName=Netcore 无线驱动程序
ProductGUID=9C049499-055C-4a0c-A916-1D81156782EB
FileName= rtl8192su.sys

InstallParameter[1] =/i /8192SU
InstallParameter[2] =/i /8712
InstallParameter[3] =/i /8188SU
InstallParameter[4] =/i /8191SU
InstallParameter[5] =/i /8192GU

UnInstallParameter[1] =/u /8192SU
UnInstallParameter[2] =/u /8712
UnInstallParameter[3] =/u /8188SU
UnInstallParameter[4] =/u /8191SU
UnInstallParameter[5] =/u /8192GU

ScanParameter =/8192SU  
Driver_Path=88_91_92_SU_Driver
Driver_Uninstall_Title=Netcore 无线驱动程序
;#####################################################################
